Subject: Fwd: Re: Another GPL violation: Re: Minimalistic Build-Environmentforwin32 (~7.5MB)
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 27 Mar 2003 16:37:14 +0100 (MET)

nobody is perfect ;)
now lets be friends again and make the world a better place with OpenSource
Software - ok ?
:)

regards
Roland

--- Weitergeleitete Nachricht / Forwarded Message ---
Date: 27 Mar 2003 20:47:26 +1100
From: Robert Collins <[email-masked]>
To: [email-masked]
Subject: Re: Another GPL violation: Re:
Minimalistic	Build-Environmentforwin32 (~7.5MB)

> On Thu, 2003-03-27 at 20:33, [email-masked] wrote:
> 
> 
> > 
> > On the rockbox mailinglist i used a VALID email address
> 
> for_spam seemed invalid at first glance - it *appears* to be a black
> hole address. 
> 
> >  - and on my win32
> > sdk page is a VALID
> > email adress, too.
> 
> I didn't see that. I stumbled across your posting about the binaries
> whilst searching for something in the cygwin mailing lists - pure
> chance.
> 
> >  It would have been no problem to have me contacted and
> > told me personally "hey - you don`t adhere to the GPL - please fix
> that".
> > 
> > Instead of that, i`ve been somewhat  "pilloried" on this mailinglist -
> an
> d
> > that`s what made me
> > angry and my answers somewhat "defiant".
> 
> It was never my intention to pillory (sic?) you. I didn't realise your
> address was valid, and when we discussed privately, it was only after
> you suggested that the GPL was not clear that I figured other folk here
> might be more clear - and ASKED you before posting back to the list.
> 
> Rob
> -- 
> GPG key available at: <http://users.bigpond.net.au/robertc/keys.txt>.
> 

-- 
+++ GMX - Mail, Messaging & more  http://www.gmx.net +++
Bitte lächeln! Fotogalerie online mit GMX ohne eigene Homepage!

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/